<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="WindowTitle">
    <value>Pardavimų taškas</value>
  </data>
  <data name="MessageTemplate">
    <value>Užsakyme yra skirtingų pardavimo vietų patiekalai. 
Ar padalinti patiekalus pagal pardavimo vietas, ar
apmokėti bendrai "{0}"?</value>
  </data>
  <data name="PaymentSumLabel">
    <value>Suma apmokėjimuii:</value>
  </data>
  <data name="PrepaymentsSumLabel">
    <value>Išankstiniai apmokėjimai:</value>
  </data>
  <data name="SplitButtonText">
    <value>Padalinti</value>
  </data>
  <data name="DontSplitButtonText">
    <value>Nedalinti</value>
  </data>
  <data name="PointOfSaleDeletedFormat">
    <value>Panaikinta ({0})</value>
    <comment>{0} - название фискального регистратора</comment>
  </data>
</root>